!
!     $Id$
!
      l = lenc(vars(iValue)%croCode)
      lineOut = " /croLoop "//'"'//vars(iValue)%croCode(1:l)//'"'
!
      Include 'inc/options/caseContinuationLine.inc'
!
      Write (iUnit,*) lineOut(1:lenc(lineOut))
!
